Page MenuHomePhabricator

Generate current MediaWiki-Vagrant ISO image for Lyon USB sticks
Closed, ResolvedPublic

Description

Generate a new image before 2015-05-16 for use on the Lyon USB sticks and provide the download link to @AlexCella.

Event Timeline

bd808 created this task.Mar 26 2015, 5:23 PM
bd808 updated the task description. (Show Details)
bd808 raised the priority of this task from to Normal.
bd808 claimed this task.
bd808 added subscribers: Qgil, AlexCella, Sylvain_WMFr and 3 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 5:23 PM
bd808 moved this task from To Do to In Dev/Progress on the User-bd808 board.Apr 23 2015, 4:18 PM

We'd really want/need RESTBase to be on it too, the patch for T91661 will be polished by next week. When do you plan to generate the image @bd808 ?

bd808 added a comment.Apr 23 2015, 9:08 PM

We'd really want/need RESTBase to be on it too, the patch for T91661 will be polished by next week. When do you plan to generate the image @bd808 ?

I started working over the weekend to get the VM I use in labs to build the images back into shape after sitting idle for several months. I've got a bit more work to do there but it's pretty close. My plan is to get this automated to the point that it makes a new build each night.

Our current plan is for whatever we have on or about 2015-05-16 being the image that ends up in the USB sticks in Lyon.

USB Sticks have been ordered. :)

@Sylvain_WMFr, can you check this test? Thanks.

AlexCella closed this task as Resolved.May 13 2015, 5:39 PM

Done. ;)

bd808 moved this task from In Dev/Progress to Done on the User-bd808 board.May 13 2015, 7:54 PM

So the USBs already have the ISO on them?

bd808 moved this task from Backlog to Done on the MediaWiki-Vagrant board.May 20 2015, 11:48 PM
bd808 moved this task from Done to Archive on the User-bd808 board.May 28 2015, 5:29 PM